rivers:
  River:
    element: Water
    backgroundElement: Granite
    widthCenter: 4
    widthBorder: 2
    temperature: 373
    maxMass: 2000
    flowIn: 2000
    flowOut: 100
  MagmaRiver:
    element: Magma
    widthCenter: 4
    backgroundElement: Diamond
    widthBorder: 2
    temperature: 2500
    maxMass: 8000
    flowIn: 6000
    flowOut: 100
  MagmaBorder:
    element: Magma
    widthCenter: 4
    backgroundElement: Katairite
    widthBorder: 2
    temperature: 2500
    maxMass: 8000
    flowIn: 6000
    flowOut: 100
  PropaneBorder:
    element: LiquidPropane
    widthCenter: 3
    backgroundElement: Katairite
    widthBorder: 2
    temperature: 120
    maxMass: 8000
    flowIn: 6000
    flowOut: 100
